* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
  -webkit-user-drag: none;
  -webkit-touch-callout: none;
  -ms-content-zooming: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

@font-face {
	font-family: 'UniversalSansOSweb';
	src: url('/assets/site/assets/UniversalSansOSweb/UniversalSans-v1-2-30-100-0-821121222221-01-750.woff') format('woff'),
	url('/assets/site/assets/UniversalSansOSweb/UniversalSans-v1-2-30-100-0-821121222221-01-750.ttf')  format('truetype');
}
@font-face {
	font-family: "KaiusPro-Regular";
	src: url('/assets/site/assets/KaiusPro-TypeMates/Webfonts/Kaius-Pro-Regular.eot');
	src: url('/assets/site/assets/KaiusPro-TypeMates/Webfonts/Kaius-Pro-Regular.eot?#iefix') format('embedded-opentype'),
	url('/assets/site/assets/KaiusPro-TypeMates/Webfonts/Kaius-Pro-Regular.woff2') format('woff2'),
	url('/assets/site/assets/KaiusPro-TypeMates/Webfonts/Kaius-Pro-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face { font-family: 'Futura';
             src: url('fonts/FuturaT-Bold.ttf') format('truetype');
}
@font-face { font-family: 'Crimson';
             src: url('fonts/Crimson-Roman.otf') format('opentype');
}
@font-face { font-family: 'Minion Pro';
             src: url('fonts/Minion/MinionPro-Regular.otf') format('opentype');
}

html, body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  overflow: hidden;
  /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
  /*___________________________________________________________________*/
  /*font-family: "Minion Pro", Helvetica, Arial, sans-serif;*/
	font-family: "KaiusPro-Regular","Times New Roman", Times, serif;
  font-size: 16px;
  background-color: #000;
  color: #ffffff;
}

a, a:hover, a:active, a:visited {
  text-decoration: none;
  color: inherit;
}

#pano {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.infotext{
  color: red;
  float: left;
  font-weight: bold;
  text-transform: uppercase;
}

#toggleDeviceOrientation {
  width: 50px;
  height: 50px;

  position: absolute;
  bottom: 10px;
  right: 10px;
  background-color: rgb(0,0,0);
/*  background-color: rgba(0, 0, 0, 0.8);*/
border-radius: 30px;
}

#toggleDeviceOrientation img {
  width: 30px;
  margin: 10px;
}

#toggleDeviceOrientation .disable {
  display: none;
}

#toggleDeviceOrientation.enabled .disable {
  display: block;
}

#toggleDeviceOrientation.enabled .enable {
  display: none;
}

#titleBar {
  position: absolute;
  top: 0;
  left: 24px;
  right: 40px;
  height: 60px;
  text-align: center;
  font-family: 'UniversalSansOSweb', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 25px;
}

.mobile #titleBar {
  height: 50px;
  right: 50px;
}

/* If there is a fullscreen button the title bar must make space for it */
body.fullscreen-enabled #titleBar {
  right: 120px;
}

body.fullscreen-enabled.mobile #titleBar {
  right: 50px;
}

/* If there are multiple scenes the title bar must make space for the scene list toggle */
body.multiple-scenes #titleBar {
  left: 120px;
}

body.multiple-scenes.mobile #titleBar {
  left: 50px;
}

#titleBar .sceneName {
  width: 100%;
  height: 100%;
  line-height: 60px;
  padding: 5px;
  background-color: rgb(0,0,0);
/*  background-color: rgba(0, 0, 0, 0.8);*/
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;

  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

.mobile #titleBar .sceneName {
  line-height: 40px;
  font-size: 18px;
}


#fullscreenToggle {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  padding: 5px;
  background-color: rgb(0,0,0);
/*  background-color: rgba(0, 0, 0, 0.8)*/
}



.mobile #fullscreenToggle {
  width: 50px;
  height: 50px;
}

body.fullscreen-enabled #fullscreenToggle {
  display: block;
}

#fullscreenToggle .icon {
position: absolute;

top: 15px;

right: 15px;

width: 30px;

height: 30px;

display: flex;

align-items: center;

justify-content: center;
}

.mobile #fullscreenToggle .icon {
  top: 10px;
  right: 10px;
}

#fullscreenToggle .icon.on {
  display: none;
}

#fullscreenToggle .icon.off {
  display: block;
}

#fullscreenToggle.enabled .icon.on {
  display: block;
}

#fullscreenToggle.enabled .icon.off {
  display: none;
}

#autorotateToggle {

  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  padding: 5px;
  background-color: rgb(0,0,0);
/*  background-color: rgba(0, 0, 0, 0.8)*/
}

.mobile #autorotateToggle {
  width: 50px;
  height: 50px;
}

/* If there is a fullscreen button, autorotate must placed a bit to the left */
body.fullscreen-enabled #autorotateToggle {
  right: 60px;
}

body.fullscreen-enabled.mobile #autorotateToggle {
display: none;
}



#logo{
  position: absolute;
  top: 0px;
  left: 60px;  
  width: 60px;
  height: 60px;
  padding: 5px;
  background-color: rgb(0,0,0);
/*  background-color: rgba(0, 0, 0, 0.8);*/
}


#logo .logo {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 30px;
  height: 30px;
}
.mobile #logo{
display: none;
}

#autorotateToggle .icon {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 30px;
  height: 30px;

}

.mobile #autorotateToggle .icon {
  top: 5px;
  right: 5px;
}

#autorotateToggle .icon.on {
  display: none;
}

#autorotateToggle .icon.off {
  display: block;
}

#autorotateToggle.enabled .icon.on {
  display: block;
}

#autorotateToggle.enabled .icon.off {
  display: none;
}

#sceneListToggle {
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 60px;
  padding: 0px;
  background-color:rgb(0,0,0);
/*  background-color: rgba(0, 0, 0, 0.8);*/
}

.mobile #sceneListToggle {
  width: 50px;
  height: 50px;

}

#sceneListToggle .text {
  position: absolute;
  top: 5px;
  left: 15px;
  width: 100%;
  line-height: 30px;
}

#sceneListToggle .icon {
  position: absolute;
  top: 15px;
  right: 15px; 
  width: 30px;
  height: 30px;
}

.mobile #sceneListToggle .icon {
  top: 10px;
  right: 10px;
}

#sceneListToggle .icon.on {
  display: none;
}

#sceneListToggle .icon.off {
  display: block;
}

#sceneListToggle.enabled .icon.on {
  display: block;
}

#sceneListToggle.enabled .icon.off {
  display: none;
}


#sceneList {
  font-family: 'UniversalSansOSweb', Helvetica, Arial, sans-serif;
  font-size: 16px;
  position: absolute;
  top: 20px;
  left: -255px;
  padding-top: 40px;
  padding-bottom: 20px;
  width: 255px;
  height: 100%;

  overflow-x: hidden;
  overflow-y: auto;
  margin-left: 0;
  -webkit-transition: margin-left 0.5s ease-in-out;
  transition: margin-left 0.5s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
    overflow: auto;

}

.mobile #sceneList {
  padding-top: 50px;
  top:0;
    padding-bottom: 0px;
}

#sceneList .scenes {
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 100;
  padding-top: 10px;
}

.mobile #sceneList {
  width: 100%;
  height: 100%;
  left: -100%;
}

.mobile #sceneList.enabled {
  margin-left: 100%;
}

.mobile #sceneList .scenes {
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0, 0, 0, 0.8);
}

#sceneList.enabled {
  margin-left: 255px;
}

#sceneList .scene {
  display: block;
  width: 100%;
  height: 60px;
  padding-top: 10px;
}

.mobile #sceneList .scene {
  height: 70px;
  padding-top: 14px
  }

#sceneList .scene .text {
  width: 100%;
  height: 100%;
  padding: 0 15px;
  line-height: 40px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: left;
  padding-left: 30px;
}

.mobile #sceneList .scene .text {
  line-height: 40px;
  text-align: center
}

.no-touch #sceneList .scene:hover {
  background-color: rgb(51,51,51);
/*  background-color: rgba(51,51,51,1);*/
background-color: #fff;
color: #000;
 
}

#sceneList .scene.current {
 /* background-color: rgb(41,41,41);
  background-color: rgba(41,41,41, 0.8);*/
/*  text-decoration: underline;

  border-top: 1px solid #fff;*/
 /* text-decoration-thickness: 10px;
  font-size: 110%;*/
}

.einruecken{
  padding-left: 20px;
}

.current .overline {
  border-top: 3px solid #fff;
  border-spacing: -5px;
  overflow: hidden;
  padding-top: 8px;
}


/* Hide scene list when only a single scene exists */
body.single-scene #sceneList, body.single-scene #sceneListToggle {
  display: none;
}

/* Link hotspot */

.link-hotspot {
  width: 60px;
  height: 60px;
  margin-left: -30px;
  margin-top: -30px;
  opacity: 1;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.no-touch .link-hotspot:hover {
  opacity: 1;
}

.mobile .link-hotspot {

  width: 70px;
  height: 70px;
}


.link-hotspot-icon {
  width: 100%;
  height: 100%;
  cursor: pointer;
}


.link-hotspot-tooltip {
  position: absolute; 
  left: 100%;
  top: 12px;  /*( 60 - (16 + 2*8) ) / 2 */
  margin-left: 3px; 
  font-size: 18px;
  max-width: 300px;
  padding: 8px 10px; 
  border-radius: 5px; 
/*  background-color: rgb(0,0,0);*/
  /*! background-color: rgba(0,0,0,0.8); */
  color: #fff;
  white-space: nowrap;
  text-overflow: ellipsis;
  /*! overflow: hidden; */
  cursor: pointer;
  opacity: 0;

 -ms-transform: translateX(-8px);
 -webkit-transform: translateX(-8px); 
 transform: translateX(-8px);
 -webkit-transition: -ms-transform 0.3s,
                      -webkit-transform 0.3s,
                      transform 0.3s,
                      opacity 0.3s; 
transition: -ms-transform 0.3s,
              -webkit-transform 0.3s,
              transform 0.3s,
              opacity 0.3s; 
font-family: 'UniversalSansOSweb', Helvetica, Arial, sans-serif;
text-transform: uppercase;
}

.mobile .link-hotspot {
  top: 19px; /* ( 70 - (16 + 2*8) ) / 2 */
}

.no-touch .link-hotspot:hover {
  opacity: 1;
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
  border-radius: 40px;
}

.no-touch .link-hotspot:hover .link-hotspot-tooltip {
  opacity: 1;

  background-color: rgb(0,0,0);
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

/* Prevent tooltip from triggering */
.link-hotspot-tooltip {
  pointer-events: none;
}
.no-touch .link-hotspot:hover .link-hotspot-tooltip {
  pointer-events: all;
}

/* Fallback mode without pointer-events (IE8-10) */
.tooltip-fallback .link-hotspot-tooltip {
  display: none;
}
.no-touch .tooltip-fallback .link-hotspot:hover .link-hotspot-tooltip {
  display: block;
}

.touch .link-hotspot-tooltip {
  opacity: 1;
  top: 62px;
  left: -105px;
  width: 300px;
  text-align: center;
}


/* ____________________Info hotspot ________________________*/

.info-hotspot {
  line-height: 1.2em;
  opacity: 1;
  -webkit-transition: opacity 0.2s 0.2s;
  transition: opacity 0.2s 0.2s;
  z-index: 11000 !important;
}

.no-touch .info-hotspot:hover { 
  opacity: 1;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.info-hotspot.visible {
  opacity: 1;
}

.info-hotspot .info-hotspot-header {
  width: 40px;
  height: 60px;
  border-radius: 20px;
/*  background-color: rgba(0, 0, 0, 0.8);*/
cursor: pointer;
  -webkit-transition: width 5s ease-in-out 0.5s,
                      border-radius 0.3s ease-in-out 0.5s;
  transition: width 0.3s ease-in-out 0.5s,   
              border-radius 0.3s ease-in-out 0.5s;
              /*03 ist verschwinden, 05 ist erscheinen*/
}

.mobile .info-hotspot .info-hotspot-header {
  width: 50px;
  height: 50px;
  border-radius: 25px;
}

/*--------------------hier bei Desktop hover zeigt Feld für Titel an*/
.desktop.no-touch .info-hotspot .info-hotspot-header:hover {
  width: 300px;
  border-radius: 0px;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  -webkit-transition: width 0.3s ease-in-out,
                      border-radius 0.3s ease-in-out;
  transition: width 0.3s ease-in-out,
              border-radius 0.3s ease-in-out;
  background-color: rgba(0,0,0,1);
} 

.desktop .info-hotspot.visible .info-hotspot-header,
.desktop.no-touch .info-hotspot.visible .info-hotspot-header:hover {
  width: 300px;
  border-radius: 5px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-transition: width 0.3s ease-in-out,
                      border-radius 0.3s ease-in-out;
  transition: width 0.3s ease-in-out,
              border-radius 0.3s ease-in-out;
} 

.info-hotspot .info-hotspot-icon-wrapper {
  width: 60px;
  height: 60px;
  margin: 0;
}

.mobile .info-hotspot .info-hotspot-icon-wrapper {
  width: 70px;
  height: 70px;
}

.info-hotspot .info-hotspot-icon {
  width: 100%;
  height: 100%;
}

.info-hotspot .info-hotspot-title-wrapper {
  position: absolute;
  left: 60px;
  top: 0;
  width: 0;
  height: 60px;
  padding: 0;
  overflow: hidden;
  -webkit-transition: width 0s 0.4s,
                      padding 0s 0.4s;
  transition: width 0s 0.4s,
              padding 0s 0.4s;
  font-size: 18px;
    font-family: 'UniversalSansOSweb', Helvetica, Arial, sans-serif;
    text-transform: uppercase;

}


/*TITELBar BEI hover ANZEIGEN*/
.desktop .info-hotspot.visible .info-hotspot-title-wrapper,
.desktop.no-touch .info-hotspot .info-hotspot-header:hover .info-hotspot-title-wrapper {
  width: 220px;
  padding: 0 5px;
  -webkit-transition: width 0s 0.4s,
                      padding 0s 0.4s;
  transition: width 0s 0.4s,
              padding 0s 0.4s;
}

.info-hotspot .info-hotspot-title-wrapper:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
} 

.info-hotspot .info-hotspot-title {
  visibility: visible;
}
/*.info-hotspot .info-hotspot-title {
  display: inline-block;
  vertical-align: middle;

  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text;
}*/

.info-hotspot-header:hover .info-hotspot-title{
  visibility: visible;
    vertical-align: middle;
    display: inline-block;

  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text;
}


.touch .info-hotspot-header .info-hotspot-title{
  visibility: hidden;
}
.touch .info-hotspot-modal .info-hotspot-header .info-hotspot-title
{
  visibility: visible;
}

.info-hotspot .info-hotspot-close-wrapper {
  position: absolute;
  left: 260px;
  top: 0;
  height: 40px;
  width: 40px;
  border-top-right-radius: 5px;
  background-color: rgb(0,0,0);
  visibility: hidden;
  -ms-transform: perspective(200px) rotateY(90deg);
  -webkit-transform: perspective(200px) rotateY(90deg);
  transform: perspective(200px) rotateY(90deg);
  -ms-transform-origin: 0 50% 0;
  -webkit-transform-origin: 0 50% 0;
  transform-origin: 0 50% 0;
  -webkit-transition: -ms-transform 0.3s 0.3s,
                      -webkit-transform 0.3s 0.3s,
                      transform 0.3s 0.3s,
                      visibility 0s 0.6s;
  transition: -ms-transform 0.3s 0.3s,
              -webkit-transform 0.3s 0.3s,
              transform 0.3s 0.3s,
              visibility 0s 0.6s;
}

/*.desktop .info-hotspot.visible .info-hotspot-close-wrapper {
  visibility: visible;
  -ms-transform: perspective(200px) rotateY(0deg);
  -webkit-transform: perspective(200px) rotateY(0deg);
  transform: perspective(200px) rotateY(0deg);
  -webkit-transition: -ms-transform 0.3s,
                      -webkit-transform 0.3s,
                      transform 0.3s,
                      visibility 0s 0s;
  transition: -ms-transform 0.3s,
              -webkit-transform 0.3s,
              transform 0.3s,
              visibility 0s 0s;
}
*/

.info-hotspot .info-hotspot-close-icon {
  width: 70%;
  height: 70%;
  margin: 15%;
}

.info-hotspot:hover .info-hotspot-text {

} 

/*.desktop .info-hotspot-text {
  visibility: hidden;
 -ms-transform: perspective(200px) rotateX(0deg);
  -webkit-transform: perspective(200px) rotateX(0deg);
  transform: perspective(200px) rotateX(0deg);
  -webkit-transition: -ms-transform 0.3s 0.3s,
                      -webkit-transform 0.3s 0.3s,
                      transform 0.3s 0.3s,
                      visibility 0s 0s;
  transition: -ms-transform 0.3s 0.3s,
              -webkit-transform 0.3s 0.3s,
              transform 0.3s 0.3s,
              visibility 0s 0s; 
}

*/

.desktop.no-touch .info-hotspot .info-hotspot-header:hover + .info-hotspot-text {
  visibility: visible;
  position: absolute;
  width: 300px;
  height: auto;
  top: 60px;
  left: 0;
  padding: 10px;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.8);
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-transition: width 0.3s ease-in-out,
                      border-radius 0.3s ease-in-out;
  transition: width 0.3s ease-in-out,
              border-radius 0.3s ease-in-out;

  /*rotate(90deg) causes transition flicker on Firefox 58 */
  /*-ms-transform: perspective(200px) rotateX(-89.999deg);
  -webkit-transform: perspective(200px) rotateX(-89.999deg);
  transform: perspective(200px) rotateX(-89.999deg);
  -ms-transform-origin: 50% 0 0;
  -webkit-transform-origin: 50% 0 0;
  transform-origin: 50% 0 0;
  -webkit-transition: -ms-transform 0.3s,
                      -webkit-transform 0.3s,
                      transform 0.3s,
                      visibility 0s 0.3s;
  transition: -ms-transform 0.3s,
              -webkit-transform 0.3s,
              transform 0.3s,
              visibility 0s 0.3s;

  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text;
*/
}

.desktop .info-hotspot-text {
  visibility: hidden;
  -ms-transform: perspective(200px) rotateX(0deg);
  -webkit-transform: perspective(200px) rotateX(0deg);
  transform: perspective(200px) rotateX(0deg);
  -webkit-transition: -ms-transform 0.3s 0.3s,
                      -webkit-transform 0.3s 0.3s,
                      transform 0.3s 0.3s,
                      visibility 0s 0s;
  transition: -ms-transform 0.3s 0.3s,
              -webkit-transform 0.3s 0.3s,
              transform 0.3s 0.3s,
              visibility 0s 0s;
}

/*.info-hotspot-header:hover + .info-hotspot-text{
  visibility: visible;
  position: absolute;
  width: auto;
  height: auto;
}
*/


/* Info hotspot modal */

.desktop .info-hotspot-modal {
  display: none;
}

.desktop.touch .info-hotspot-modal{
  display: block !important;
}
.desktop.touch .link-hotspot-tooltip
{
  opacity: 1;
}

.info-hotspot-modal {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 11000 !important;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,.7);
  line-height: 1.2em;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.2s ease-in-out 0.5s,
                      visibility 0s 0.7s;
  transition: opacity 0.2s ease-in-out 0.5s,
              visibility 0s 0.7s;
/*  display: none;*/
}

.info-hotspot-modal.visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.2s ease-in-out,
                      visibility 0s 0s;
  transition: opacity 0.2s ease-in-out,
              visibility 0s 0s;
/*  display: block;*/
}

.info-hotspot-modal .info-hotspot-header {
  position: absolute;
  top: 60px;
  left: 10px;
  right: 10px;
  width: auto;
  height: 50px;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,1);
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out 0.2s;
  transition: opacity 0.3s ease-in-out 0.2s;
}

.info-hotspot-modal.visible .info-hotspot-header {
  opacity: 1;
  -webkit-transition: opacity 0.3s ease-in-out 0.2s;
  transition: opacity 0.3s ease-in-out 0.2s;
}

.info-hotspot-modal .info-hotspot-icon-wrapper {
  width: 50px;
  height: 50px;
}

.info-hotspot-modal .info-hotspot-icon {
  width: 90%;
  height: 90%;
  margin: 5%;
}

.info-hotspot-modal .info-hotspot-title-wrapper {
  position: absolute;
  top: 0;
  left: 50px;
  right: 50px;
  width: auto;
  height: 50px;
  padding: 0 10px;
  font-size: 18px;
    font-family: 'UniversalSansOSweb', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

.info-hotspot-modal .info-hotspot-title-wrapper:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.info-hotspot-modal .info-hotspot-title {
  display: inline-block;
  vertical-align: middle;

  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text;
    font-size: 18px;
    font-family: 'UniversalSansOSweb', Helvetica, Arial, sans-serif;
    text-transform: uppercase;

}

.info-hotspot-modal .info-hotspot-close-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  background-color: rgb(0,0,0);
/*  background-color: rgba(0, 0, 0, 0.8);*/
  cursor: pointer;
}

.info-hotspot-modal .info-hotspot-close-icon {
  width: 60%;
  height: 60%;
  margin: 20%;
}

.info-hotspot-modal .info-hotspot-text {
  position: absolute;
  top: 110px;
  bottom: 10px;
  left: 10px;
  right: 10px;
  padding: 20px;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.8);
  overflow-y: auto;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;

  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

.info-hotspot-modal.visible .info-hotspot-text {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s ease-in-out 0.4s;
  transition: opacity 0.3s ease-in-out 0.4s;
}

.touch .info-hotspot-title-wrapper{
  visibility: hidden;
}
.touch .visible .info-hotspot-title-wrapper{
  visibility: visible;
}

/*______________ZUSAETZLICHE ÄNDERUNGEN FUER HOTSPOT TEXT_______________________*/

.hotspotlink{
  font-size: 18px;
}

.hotspotlink:hover{
  color : #bc0000;
}

a img{
  width: 10px;
}



.info-hotspot-texthotspotlink_text{
  background-color: red;
  font-size: 50px;
}


/* View control buttons */

.viewControlButton {
  display: none;
  position: absolute;
  bottom: 20px;
  left: 50%;
  width: 40px;
  height: 40px;
  padding: 5px;
  /*background-color: rgb(51,51,51);
  background-color: rgba(51,51,51,0.8)*/
}

/*-------------------------------SCROLLBAR ----------------------------------*/

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #000; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #333; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

body.view-control-buttons .viewControlButton {
  display: block;
}

/* Hide controls when width is too small */
@media screen and (max-width: 768px) {
  body.view-control-buttons .viewControlButton {
    display: none;
  }
}


@media screen and (max-width: 768px) {
  #toggleDeviceOrientation {
    display: block;
  }
  .info-hotspot-text{
    visibility: hidden;
  }
  .info-hotspot:hover .info-hotspot-text{
    visibility: hidden;
  }
  .mobile .link-hotspot-tooltip {
    opacity: 1;
    top: 65px;
    left: -105px;
    width: 300px;
    text-align: center;
  }
}

@media screen and (max-height: 500px){
    .viewControlButton{
      display: none;
      visibility: hidden;
  }
}

@media screen and (min-width: 768px) {
  #toggleDeviceOrientation 
  {
   display: none;
  }

  .info-hotspot-text
  {
    visibility: hidden;
  }
}

.viewControlButton .icon {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 30px;
  height: 30px;
}

/*.viewControlButton:hover{
  background-color: rgba(0,0,0,0.5);
  border-radius: 20px;
}*/

/* Center is at margin-left: -20px */
.viewControlButton-1 {
  margin-left: -145px;
}
.viewControlButton-2 {
  margin-left: -95px;
}
.viewControlButton-3 {
  margin-left: -45px;
}
.viewControlButton-4 {
  margin-left: 5px;
}
.viewControlButton-5 {
  margin-left: 55px;
}
.viewControlButton-6 {
  margin-left: 105px;
}
